body {
  background-color: rgb(230,206,182);
  width: 95%;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0px;
  margin-left: 5px;
}

h1 {
  font-size: 30px;
  text-align: center;
}

h2 {
  font-size: 26px;
  text-align: center;
}

a:hover {
  color : #F0FFF0;
}

a {
  // text-decoration: none;
  color: black;
}

.firstword {
  font-size: 24px;
}

.currentpage {
  color: #F0FFF0;
  font-size: 20px;
}

.nav {
  width: 100%;
  height: 30px;
  margin-left: 5px;
  border: 2px solid black;
  background-color: orange;
}

.cell {
  text-align: center;
  font-size: 20px;
}

address {
  font-size: 16px;
}

.apg {
  font-size: 72px;
  text-align: center;
}

.mp {
  text-align: center;
  font-size: 16px;
}

.services {
  // font-size: 20px;
}

.servicepic {
  float: left; 
  padding: 6px; 
  vertical-align: top;
}

.formlabel {
  font-weight: bold;
  text-align: right;
}

.easteregg {
  color: #EED5B7;
}
  